# How to purchase a license

Anyone can download & install Mirae WAVE without any cost, and try it free for 14 days of evalution period. But if the evaluation period expires, a watermark image will show up on top of the _Rendering Pane_, and some features will be restricted. If you want to use Mirae WAVE without any of those restrictions, you have to purchase a license, following the steps below.


### 1. Visit our website for the latest information

Visit [Mirae WAVE webpage](http://www.miraeclimate.com/hp/product/mirae_wave.html#purchase), and look for the list of our sales agents. You need to select one of our sales agents and partners, depending on your location.

![](img/2-3-1-license-webpage.png)

### 2. Contact our sales agent, and make a purchase

Contact the agent you selected by email. The official price of the license is **$ 5,000 (USD)**.  
Additional discounts are available for group purchases. Please contact the agent for more information.

Follow his/her instructions for payments, if you want to make a purchase. After the purchase, you will be given a **_Authorization Key_** for your license, which is a 12-character string.

### 3. Perform "License Registration"

Once you have received your _Authorization Key_, you need to perform **_License Registration_** in Mirae WAVE program.

Start Mirae WAVE, click the top-left menu category in Mirae WAVE, and select _License Registration_. Enter your _Authorization Key_ into the dialog and then click "OK", and then you will be notified with a message of successful registration. Later on, you can always check the detail information of your license from the same menu.

![](img/2-3-3-wave-registration.png)

Note that you need internet connection in order to complete _License Registration_. If it fails for whatever reason, please contact your sales agent.

### 4. Ask for "License Reset", only if necessary

Note that you can activate your license and use Mirae WAVE on a single computer. If you want to change computers for Mirae WAVE, or your license was removed somehow, then you need to contact your sales agent and ask for **_License Reset_**, so that you can perform _License Registration_ again with the same _Authorization Key_.

### FAQ

* Mirae WAVE license is for a single computer, without restrictions on the number of users.
* You need internet connection for _License Registration_.
* After successful registration, the menu _License Registration_ will be changed to _License Information_.
* You can ask for _License Reset_ as many times as necessary.


<br><br>

| [Previous Page](2-2-sample-data) | [Home (Table of Contents)](home) | [Next Page](3-1-ui-components) |
| :------- | :----------------------: | ---: |
