# Saving as images & videos

Mirae WAVE allows you to save the displayed contents in the **Rendering Pane** as images, or record and save your work progress on the **Rendering Pane** as videos. 


### Saving as images

You can save the displayed contents in the **Rendering Pane** into an image file as follows.

1.  In **Menu Bar**, choose *Window* menu category.
1.  In *Save Scene* panel, select the background color and set the width and height of the image . Click the *Save Image* button.

    ![](img/5-1-save-image.png)

1.  In the dialog box, rename or navigate to the folder where you want to save the image, click *Save* button.

### Recording and saving as videos

You can record your work progress on the **Rendering Pane** and save it as a video file as follows.

1.  In **Menu Bar**, choose *Window* menu category.
1.  In *Save Scene* panel, click the *Start Recording* button. In the drop-down submenu, you can set the frame rate and the size limit of the video file, then select the recording mode.

    ![](img/5-1-recording.png)

    There are some options for recording modes.    
      *  *Start Recording*: Start recording the 3-D scene to the avi movie file. Note that this option allows you to freely work (add layers, change the variable, etc.) on the **Rendering Pane** while recording. 
      *  *Time Variation*: This option
      *  *2-D Layer Position*: This 
      *  *Rotating*: Start recording...


1.  In the dialog box, rename or navigate to the folder where you want to save the video, click *Save* button.
1.  In the *Video....* dialog box, select the compress program(?????), and click *OK* button.
1.  If you want to stop recording before the size of the video file reaches the limit size, click *Stop Recording* button (on the right side of *Start Recording* button).


You can check the recording progress by looking at the status bar at the bottom of the program.


<br><br>

| [Previous Page](4-6-time-series-data) | [Home (Table of Contents)](home) | [Next Page](5-2-multiple-windows) |
| :------- | :----------------------: | ---: |
