## Welcome to Mirae WAVE on-line user manual 

Mirae WAVE has extensive set of features developed and customized over the years, and it might be difficult for new users to find the exact features they want. This on-line user manual will help you to understand how to use many of frequently used features for your own purpose.

1. Introduction
 * [Introduction](1-1-introduction)

2. Installation
 * [How to install Mirae WAVE](2-1-installation)
 * [How to get sample data](2-2-sample-data)
 * [How to purchase a license](2-3-license)

3. Basics of User Interface
 * [UI components & terminology](3-1-ui-components)
 * [Opening data files (Variables Pane)](3-2-open-data)
 * [Viewing data with layers (Layers Pane)](3-3-open-layer)
 * [Controlling perspective (Rendering Pane)](3-4-control-perspective)
 * [Controlling regional boundaries (Area Pane)](3-5-control-boundary)
 * [Undo & Redo (Actions Pane)](3-6-action-history)

4. User Scenarios
 1. [Viewing horizontal temperature distribution](4-1-horizontal-scalar-field)
 2. [Viewing vertical temperature distribution](4-2-vertical-scalar-field)
 3. [Viewing horizontal wind flow](4-3-horizontal-vector-field)
 4. [Viewing vertical wind flow](4-4-vertical-vector-field)
 5. [Viewing 3D iso-level surface for jet stream](4-5-isosurface)
 6. [Viewing temporal changes of wind flow](4-6-time-series-data)

5. Tips
 * [Saving as images & videos](5-1-saving-images)
 * [Side-by-side comparison using two windows](5-2-multiple-windows)
 * [How to speed up repeated tasks](5-3-speed-up-repetitions)
 
6. Appendices
 * [Acknowledgement](6-1-acknowledgement)
